<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="BatchbuyorderlinesWhereIAmBatch"> 
    <translate language="nl">BatchbuyorderlinesWhereIAmBatch</translate> 
  </translation>  
  <translation id="BatchcountsWhereIAmBatch"> 
    <translate language="nl">BatchcountsWhereIAmBatch</translate> 
  </translation>  
  <translation id="BatchcreditsWhereIAmBatch"> 
    <translate language="nl">BatchcreditsWhereIAmBatch</translate> 
  </translation>  
  <translation id="BatchsellorderlinesWhereIAmBatch"> 
    <translate language="nl">BatchsellorderlinesWhereIAmBatch</translate> 
  </translation>  
  <translation id="Article"> 
    <translate language="nl">Article</translate> 
  </translation>  
  <translation id="Batchtype"> 
    <translate language="nl">Batchtype</translate> 
  </translation>  
  <translation id="Batchnr"> 
    <translate language="nl">Batchnr</translate> 
  </translation>  
  <translation id="Costprice"> 
    <translate language="nl">Costprice</translate> 
  </translation>  
  <translation id="Creationdate"> 
    <translate language="nl">Creationdate</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Amount"> 
    <translate language="nl">Amount</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Inserted"> 
    <translate language="nl">Inserted</translate> 
  </translation>  
  <translation id="Articlenr"> 
    <translate language="nl">Articlenr</translate> 
  </translation>  
  <translation id="Batchtypenr"> 
    <translate language="nl">Batchtypenr</translate> 
  </translation> 
</translations>
